Bug 12201 - Can't set default boot system in LILO text screen
Summary: Can't set default boot system in LILO text screen
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-13 16:20 UTC by Milan Kerslager
Modified: 2007-04-18 16:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-13 21:57:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milan Kerslager 2000-06-13 16:20:12 UTC
There is no chance to select another default boot system in TEXT 
mode installation (it was possible by pressing the F2 key in the past).

Comment 1 Brock Organ 2000-06-13 23:15:12 UTC
that hotkey binding has switched to the space bar ...

Comment 2 David Balažic 2000-06-19 16:45:04 UTC
... as the help says ... oh, wait a minute , it DOESN'T !
How about writing some useful on-line help for installer ?

Comment 3 Hans de Goede 2000-06-30 18:22:57 UTC
This is not the first time this issue has come up, the F2 trick also wasn't
documented in the online help. This _is_ an issue, if some of us "trained" beta
testers can't find this out, how are end users supposed too?

Also see Bug: 8983


Note You need to log in before you can comment on or make changes to this bug.